RubyGems Navigation menu

dm-observers 0.0.1

This is a DataMapper plugin that provides observers for DataMapper resource classes. It's compatible with DataMapper 0.9.1.

Versions:

  1. 0.0.1 - October 31, 2008 (6 KB)

Runtime Dependencies:

Authors:

  • Carlos Paramio

Owners:

7b4255231f41453dc928094785c0b3ee

Sha 256 checksum:

7f75298ecffa9307eb02ccd6b12fb8c559466dbf7cc039d1a29429e4effe6a13

Total downloads 2,026

For this version 2,026

Required Ruby Version: None

Licenses:

N/A

Gemfile:
= Copy to clipboard Copied!

install:
= Copy to clipboard Copied!

Links: